<expire-time> |

`<expire-time>` is defined in the Main RXML parser module. Sets the expire-time for the document. Caches along the way to the user are only allowed to cache the page for this amount of time.

Attributes |
hours, minutes, seconds, days, months, years,

Attributes

`hours`=number
  Add this number of hours to the expire time.

`minutes`=number
  Add this number of minutes to the expire time.

`seconds`=number
  Add this number of seconds to the expire time.

`days`=number
  Add this number of days to the expire time.

`months`=number
  Add this number of months to the expire time.

`years`=number
  Add this number of years to the expire time.

Bugs: it is not possible to set the date beyond the year 2038.

You can check our example by asking your browser about the Page Info.

Example

source code

    "=> >

result |